Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKColor Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKColor ()
| IWORKColor (double r, double g, double b, double a)

## Public Attributes
double | m_red
double | m_green
double | m_blue
double | m_alpha

## Constructor & Destructor Documentation

## ◆ IWORKColor() [1/2]

libetonyek::IWORKColor::IWORKColor | ( |  | ) |

## ◆ IWORKColor() [2/2]

libetonyek::IWORKColor::IWORKColor | ( | double | r,
|  | double | g,
|  | double | b,
|  | double | a
| ) |  |

## Member Data Documentation

## ◆ m_alpha

double libetonyek::IWORKColor::m_alpha

## ◆ m_blue

double libetonyek::IWORKColor::m_blue

## ◆ m_green

double libetonyek::IWORKColor::m_green

## ◆ m_red

double libetonyek::IWORKColor::m_red

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp